Header Only - DO NOT REMOVE - Extreme Networks

VN-2016-003 - glibc Vulnerability (CVE-2015-7547)


Userlevel 7
Extreme Networks' response to the glibc vulnerability (described by CVE-2015-7547) has been published in VN-2016-003.
You will find VN-2016-003 at this link in GTAC Knowledge:
https://gtacknowledge.extremenetworks.com/articles/Vulnerability_Notice/VN-2016-003-glibc/

You may direct your questions and concerns to your Extreme Networks representative, this thread, or by contacting GTAC.

5 replies

Invalid link
Userlevel 7
Chew Choon Chong wrote:

Invalid link

There is a new problem with our GTAC Knowledge site that we are aware of and are working to resolve. Sorry for the inconvenience.
Userlevel 7
Chew Choon Chong wrote:

Invalid link

These errors were resolved about 10 minutes after your post 🙂
Userlevel 4
Is the vulnerability fixed in Extreme Control Center since version 7.0.3 or not? The the GTAC knowledge page says yes, but the in releases notes of 7.0.3 and newer CVE-2015-7547 is not listed under "Vulnerabilities Addressed".

Regards
Hartmut
Userlevel 2
I confirmed with development that CVE-2016-7547 is indeed addressed in 7.0.3 and later releases. The Release Notes do not reflect this, and we are working to update and republish.
Thank You,

Bert

Reply